curl --location 'https://api.arsel.ai/api/v1/automations' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "string",
"contact_list_id": 0,
"app_id": "string",
"status": "draft",
"trigger_type": "string",
"trigger_config": {
"property1": "string",
"property2": "string"
},
"steps": [
{
"id": 0,
"type": "string",
"config": {
"property1": "string",
"property2": "string"
},
"yes_steps": [
{
"property1": "string",
"property2": "string"
}
],
"no_steps": [
{
"property1": "string",
"property2": "string"
}
],
"property1": "string",
"property2": "string"
}
]
}'{
"message": "string",
"data": {
"id": 0,
"uuid": "string",
"name": "string",
"app_id": 0,
"status": "draft",
"contact_list_id": 0,
"trigger_type": "string",
"trigger_config": {
"property1": "string",
"property2": "string"
},
"created_at": "string",
"steps": [
{
"property1": "string",
"property2": "string"
}
],
"property1": "string",
"property2": "string"
}
}